Package com.google.javascript.jscomp.deps

# Class SortedDependencies.CircularDependencyException

java.lang.Object
java.lang.Throwable
java.lang.Exception
com.google.javascript.jscomp.deps.SortedDependencies.CircularDependencyException

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `SortedDependencies<INPUT extends DependencyInfo>`

public static class SortedDependencies.CircularDependencyException extends Exception

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`